.gallery-list__wrap .gallery-list__list {
  display: flex;
  flex-wrap: wrap;
  margin: -30px;
    grid-row-gap: 0px;
}

.gallery-list__wrap .gallery-list__list li {
  width: 100%;
  max-width: calc(100% / 2);
  padding: 30px;
  display: flex;
  flex-direction: column;
}

.gallery-list__wrap .gallery-list__list li .gallery-list__item-img-wrap {
  margin-top: auto;
}


@media (max-width:992px) {

  .gallery-list__wrap .gallery-list__list {
    margin: -20px;
  }
  .gallery-list__wrap .gallery-list__list li {
    max-width: 100%;
    padding: 20px;
  }
}
